/************************************************/
/******************** ARCHIVE *******************/
/************************************************/

/*** BOTTOM ***/
body.post-type-archive-facultyprofile .content-section {
    margin-top: 0;
}

/*cmb moved margin from top of list to bottom of form
body.post-type-archive-facultyprofile #faculty-profiles {
    margin-bottom: 0;
    padding-bottom: 0;
}
*/

/*** FILTERS ***/
body.post-type-archive-facultyprofile .filter form > .columns {
    float: left;
    /*cmb
    margin-bottom: 3em;
   cmb*/

}

/* DROPDOWN */
body.post-type-archive-facultyprofile .dropdown-container:focus > ul {
    max-height: 450px; /* AUTO - Set height more than what content should be */
}

/* SEARCH */
body.post-type-archive-facultyprofile .filter #search-name .search-input {
    position: relative;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"],
body.post-type-archive-facultyprofile .filter #search-name input[type="search"]:focus {
    background: #e9e9e9;
    border: 1px solid #acacac;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"],
body.post-type-archive-facultyprofile .filter #search-name button {
    height: inherit;
    margin: 0;
    padding: 0;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"] {
    box-shadow: none;
    color: #000;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 0.6rem 3.25rem 0.6rem 0.6rem;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"]::-webkit-input-placeholder {
    color: #000;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"]::-moz-placeholder {
    color: #000;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"]:-ms-input-placeholder {
    color: #000;
}

body.post-type-archive-facultyprofile .filter #search-name input[type="search"]:-moz-placeholder {
    color: #000;
}

body.post-type-archive-facultyprofile .filter #search-name button {
    background: #536f8d;
    bottom: 0;
    content: '\f107';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 1em;
    line-height: .5;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.2s ease-in-out;
    width: 2.5rem;
}

body.post-type-archive-facultyprofile .filter #search-name .search-form button {
    margin-top: 0!important;
}

body.post-type-archive-facultyprofile .filter #search-name button:hover {
    background: #707070;
}





/*** FACULTY PROFILES LIST ***/
body.post-type-archive-facultyprofile ul#faculty-profiles-list,
body.post-type-archive-facultyprofile ul#faculty-profiles-list ul {
    margin: 0;
    padding: 0;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list {
    clear: both;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    /*ees float: left;*/
    margin-bottom: 2.5rem;
    /*cmb margin-top: 3em; */
    padding-bottom: 120px;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li {
    -webkit-flex: 1 0;
    flex: 1 0;
    /*margin: 0.9375rem 0;*/
    margin: 0;
    max-width: calc(100% / 3);
    min-width: calc(100% / 3);
    padding: 0.9375rem;
}

/* esulliv */
body.post-type-archive-facultyprofile #content-main ul#faculty-profiles-list {
    font-size: 16px;
    margin: 2em -0.9375rem;
}

/* esulliv */
body.post-type-archive-facultyprofile #content-main ul#faculty-profiles-list > li {
    max-width: calc(100% / 2);
    min-width: calc(100% / 2);
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list li:before {
    display: none;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li a {
    color: inherit;
    text-decoration: none;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    border: 1px solid #acacac;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    padding: 1rem 1rem 2rem 1rem;
    position: relative;
    transition: all 0.2s ease-in-out;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li > a .faculty-profiles-container:after {
    border: 1px solid #000;
    border-radius: 50%;
    bottom: 1rem;
    content: '\f105';
    display: block;
    font: 18px/1 'FontAwesome';
    height: 1em;
    left: 50%;
    line-height: 1;
    position: absolute;
    text-align: center;
    transform: translate(-50%, 0);
    width: 1em;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li a:hover .faculty-profiles-container {
    background: #e9e9e9;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container > * {
    width: 100%;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info {
    /*align-items: flex-end;*/
    -webkit-align-self: flex-start;
    align-self: flex-start;
    /*display: flex;
    flex-wrap: nowrap;*/
    position: relative;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .featured-image {
    /*margin-right: 1rem;*/
    /*max-width: 108px;*/
    left: 0;
    position: absolute;
    top: 0;
    width: 100px;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .featured-image img {
    border: 1px solid #d5d5d5;
    width: 100%;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .featured-image + .information {
    min-height: 100px;
    padding-left: calc(100px + 1rem);
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .information {
    min-height: 100px;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .information h4 {
    color: #00274c;
    font-size: 1.335em;
    margin-bottom: 0;
    text-transform: none;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .information span {
    color: #5e6f81;
    display: inherit;
    font: 700 0.75em/1.125 'Raleway', sans-serif;
    margin-top: 1em;
    text-transform: uppercase;
}

body.post-type-archive-facultyprofile #zone-content ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact,
body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact li {
    margin: 0;
}

/* esulliv */
body.post-type-archive-facultyprofile #content-main ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact {
    font-size: 1em;
    margin: 1em 0;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact {
    background-image: linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%), linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%);
    background-position: top, bottom;
    background-repeat: repeat-x;
    background-size: 6px 2px, 6px 2px;
    margin: 1em 0;
    min-height: 107px;
    padding: 1em 0;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact li > i:first-of-type {
    margin-right: 0.75em;
    text-align: center;
    width: 1em;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container > i {
    border: 1px solid #000;
    border-radius: 50%;
    display: inherit;
    height: 1.125rem;
    line-height: 1;
    margin: 0 auto;
    text-align: center;
    width: 1.125rem;
}

body.post-type-archive-facultyprofile ul#faculty-profiles-list > li a:hover .faculty-profiles-container > i {
    border-color: #024794;
    color: #024794;
}





/************************************************/
/******************* SINGLE *********************/
/************************************************/

/*** GENERAL SETTINGS ***/
body.single-facultyprofile #widget-content-prefix2 .post > *:not(.accordion-container) {
    max-width: inherit;
}

body.single-facultyprofile h3.profileTitle {
    margin: 0;
    text-transform: none;
}

body.single-facultyprofile span.profileSubTitle {
    color: #5e6f81;
    font: 700 0.75em/1.25 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .025em;
    text-transform: uppercase;
}



/*** SUMMARY ***/
body.single-facultyprofile #profile-summary,
body.single-facultyprofile #profile-summary > .columns {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

body.single-facultyprofile #profile-summary {
    width: inherit;
}

/* THUMBNAIL */
body.single-facultyprofile #profile-summary .summary-thumbnail {
    float: right;
    padding-top: 1.25rem;
    text-align: center;
}

/* INTRODUCTION */
body.single-facultyprofile #profile-summary .summary-introduction {
    float: left;
}

/* Contact */
body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact {
    font-size: 0.9375em;
    padding: 0;
}

body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact li {
    margin: 0;
}

body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact li:before {
    content: '';
    display: none;
}

body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact li a {
    text-decoration: none;
}

body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact li a:hover {
    text-decoration: underline;
}

body.single-facultyprofile #profile-summary .summary-introduction ul.faculty-profiles-contact > li i:first-of-type {
    margin-right: 0.75em;
    text-align: center;
    width: 1em;
}



/*** BIO ***/
body.single-facultyprofile #profile-bio {
    float: left;
}

body.single-facultyprofile #profile-bio .mfw-accordion {
    margin-bottom: 1.25rem;
}

body.single-facultyprofile #profile-bio .mfw-accordion > input[type="checkbox"]+span+label {
    background: transparent;
    color: #000;
    border: 0;
    font: inherit;
    font-weight: 700;
    padding-left: 1.25rem;
    text-transform: none;
}

body.single-facultyprofile #profile-bio .mfw-accordion > input[type="checkbox"]+span+label:before {
    font-size: 1em;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}



/*** LINKS ***/
body.single-facultyprofile #profile-links ul {
    font-size: 0.9375em;
    margin: 0;
    padding: 0;
}

body.single-facultyprofile #profile-links ul li {
    margin: 0.5em;
}

body.single-facultyprofile #profile-links ul li:before {
    content: '';
    display: none;
}

body.single-facultyprofile #profile-links ul li a {
    position: relative;
    padding-left: 1.5em;
    text-decoration: none;
}

body.single-facultyprofile #profile-links ul li a:hover {
    text-decoration: underline;
}

body.single-facultyprofile #profile-links ul li a:before {
    content: '\f109';
    font-family: 'FontAwesome';
    left: 0;
    position: absolute;
    text-align: center;
    width: 1em;
}

body.single-facultyprofile #profile-links ul li a[href*="twitter"]:before {
    content: '\f099';
}

body.single-facultyprofile #profile-links ul li a[href*="facebook"]:before {
    content: '\f09a';
}

body.single-facultyprofile #profile-links ul li a[href*="soundcloud"]:before {
    content: '\f1be';
}

body.single-facultyprofile #profile-links ul li a[href*="instagram"]:before {
    content: '\f16d';
}

body.single-facultyprofile #profile-links ul li a[href*="youtube"]:before {
    content: '\f167';
}



/*** PROFILE BACK ***/
body.single-facultyprofile #profile-back {
    font-size: 0.813em!important;
    font-weight: 700!important;
    margin-top: 5em;
    text-transform: uppercase;
}

body.single-facultyprofile #profile-back a {
    text-decoration: none;
}

body.single-facultyprofile #profile-back a:hover {
    text-decoration: underline;
}

body.single-facultyprofile #profile-back i {
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    bottom: 1px;
    font-size: 0.75em;
    height: 1.25em;
    line-height: 1;
    margin-right: 0.5em;
    position: relative;
    text-align: center;
    width: 1.25em;
}





/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/

/*** UP TO MEDIUM ***/
@media only screen and ( max-width: 64em ) {



    /* FILTER */
    body.single-facultyprofile #profile-summary .columns {
        float: none;
        width: inherit;
    }

    body.post-type-archive-facultyprofile ul#faculty-profiles-list > li {
        min-width: calc(100% / 2);
        max-width: calc(100% / 2);
    }
  


}

/*** MEDIUM/SMALL ***/
@media only screen and ( max-width: 52em ) {



    body.post-type-archive-facultyprofile #content-main ul#faculty-profiles-list > li {
        min-width: calc(100% / 1);
        max-width: calc(100% / 1);
    }
  


}

/*** UP TO MEDIUM ***/
@media only screen and ( max-width: 40em ) {



    /* FILTER */
    body.post-type-archive-facultyprofile .filter form > .columns + .columns {
        margin-top: 1rem;
    }

    body.post-type-archive-facultyprofile ul#faculty-profiles-list > li {
        min-width: calc(100% / 1);
        max-width: calc(100% / 1);
    }

    body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container ul.faculty-profiles-contact {
        min-height: inherit;
    }
  


}
